html { scroll-behavior: smooth ;}

body, h1, h2, h3, h4, h5, h6, a, p, ul, li, ol, span, td, input, textarea, select, .button 
{ font-family: Antonio!important;  }
@media screen and (min-width: 64em) {
    header .is-anchored .dropdown-pane, header .is-stuck .dropdown-pane {
        top: 85px !important;
    }
}

@media(min-width: 640px) and (max-width: 1024px){
  .video-capa { height: 500px;}
  .seta-vd{ bottom: 30px}
}

header .logo img { width: 370px;}

#topo .sticky { padding-top: 10px ;}

header .pai, header .is-anchored .pai {   margin-top: 10px; }

.bg_fundo_2{   background: transparent linear-gradient(180deg, #3B3B3B 0%, #1D1D1D 100%) 0% 0% no-repeat padding-box; 
                padding-top: 60px ; }

.mini               { max-width: 416px; margin:auto; }
  
.borda              { border-radius: 10px; border: 2px solid #fff ; padding: 60px 20px 20px 20px}

.borda.borda_2      { padding-top: 30px;}

.texto_obra h2      { font-size: 24px; line-height: 31px ; color: #fff; font-weight: bold; }

.texto_obra h2 span { color: #F4AE25; font-size: inherit; line-height: inherit;}

.texto_obra p       { font-size: 16px; line-height: 20px; margin-top: 17px; color: #fff;}

.img_1 { margin-bottom: -100px;}

.img_2 {      margin-bottom: -100px;   margin-left: 0px;  display: block;  transform: translate(-55px, 70px); }

.img_3 { margin-top: 100px; margin-bottom: -80px;}

span{ font-size: inherit; line-height: inherit;}

.sessao_1 .padding_t { padding-top: 130px;}

.sessao_1 h1,
.sessao_1 h1 span  {  font-size: 80px; color:white; line-height: 80px; font-weight: bold; }


.sessao_1  p  span, 
.sessao_1  p       { font-size: 24px; line-height: 31px; color: white; margin-top: 20px; margin-bottom: 110px;} 

.sessao_2 p span   , 
.sessao_1  p span  ,
.sessao_1 h1 span  { color:#F4AE25 ; }

.sessao_1 a , 
.btn_central       { margin-top: 20px; margin-bottom: -80px; color: #F4AE25 ; display: flex; align-items: center; gap: 15px; justify-content: center;}


.sessao_2 h2, 
.sessao_2 h2 span { font-size: 45px; line-height: 70px; font-weight: bold; color:white; ;}

.bg_fundo_3       { background-image: url(../imgs/fundo-obra.jpg); padding-top: 66px; padding-bottom: 66px}

.sessao_2 p       { color: #fff; font-size: 22px ; ;}


.bg_fundo_4 { background-color: #F4AE25; padding-top: 70px; padding-bottom: 70px;}


.bg_fundo_4 h2, 
.bg_fundo_4 h2 span { font-size: 45px; line-height: 70px; font-weight: bold; color:#000000; ;}


body {
    background-color: #1D1D1D;   
}


@media(min-width: 1000px)
{
    header .is-stuck .logo img { width: 100% ; }
}

@media(max-width: 1000px)
{
    header .burger { padding-top: 8px!important;}

    header .menu-icon {padding-top: 4px;}

    .sessao_1 iframe {     margin: auto;  display: block; }

}


	
@font-face {
  font-family: 'icomoon';
  src:  url('https://rohr.com.br/wp-content/themes/rohr/fonts/icomoon.eot?3ycgf4');
  src:  url('https://rohr.com.br/wp-content/themes/rohr/fonts/icomoon.eot?3ycgf4#iefix') format('embedded-opentype'),
    url('https://rohr.com.br/wp-content/themes/rohr/fonts/icomoon.ttf?3ycgf4') format('truetype'),
    url('https://rohr.com.br/wp-content/themes/rohr/fonts/icomoon.woff?3ycgf4') format('woff'),
    url('https://rohr.com.br/wp-content/themes/rohr/fonts/icomoon.svg?3ycgf4#icomoon') format('svg');
  font-weight: normal;
  font-style: normal;
  font-display: block;
}

[class^="icon-"], [class*=" icon-"] {
  /* use !important to prevent issues with browser extensions that change fonts */
  font-family: 'icomoon' !important;
  speak: never;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  line-height: 1;

  /* Better Font Rendering =========== */
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.icon-at-symbol:before {
  content: "\e902";
}
.icon-computer-desktop:before {
  content: "\e900";
}
.icon-network:before {
  content: "\e901";
}
.icon-tag:before {
  content: "\e903";
}
.icon-newspaper:before {
  content: "\e904";
}
.icon-file-text2:before {
  content: "\e926";
}
.icon-users:before {
  content: "\e972";
}
.icon-search:before {
  content: "\e986";
}
.icon-cogs:before {
  content: "\e995";
}
.icon-list2:before {
  content: "\e9bb";
}
.icon-menu:before {
  content: "\e9bd";
}
.icon-cancel-circle:before {
  content: "\ea0d";
}
.icon-facebook2:before {
  content: "\ea91";
}
.icon-instagram:before {
  content: "\ea92";
}
.icon-youtube:before {
  content: "\ea9d";
}
.icon-linkedin:before {
  content: "\eac9";
}
